export default function FullscreenLayout({
    children,
}: Readonly<{
    children: React.ReactNode;
}>) {
    return (
        <div className="w-screen h-screen overflow-hidden bg-white">
            {children}
        </div>
    );
}
